Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0281

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2002-0281
Last Modified 10 Sep 2008 08:00:51
Published 31 May 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2002-0281

Summary

Cross-site scripting vulnerability in DCP-Portal 4.2 and earlier allows remote attackers to gain privileges of other portal users by providing Javascript in the job information field to user_update.php.

Vulnerable Systems

Application

  • Codeworx Technologies Dcp-portal 3.7

  • Codeworx Technologies Dcp-portal 4.0

  • Codeworx Technologies Dcp-portal 4.1

  • Codeworx Technologies Dcp-portal 4.2


References

XF - dcpportal-userupdate-css(8197)

BID - 4112

MISC - http://www.dcp-portal.com/contents.php?id=18

BUGTRAQ - 20020215 [ARL02-A03] DCP-Portal Cross Site Scripting Vulnerability


Last Updated: 27 May 2016 10:36:51